## golang-petname 1.3

=== debian/changelog ===
golang-petname (1.3-0ubuntu1) vivid; urgency=medium

  * petname.go:
    - add note that these lists aren't manually updated/modified
    - drop the "Rand" prefix, which is implicit
    - no need for time module
  * cmd/petname/main.go, petname.go:
    - move the prng seeding to the end caller of the function
    - add our import deps, math/rand, time

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 12 Jan 2015 09:53:26 -0600
