## golang-petname 1.4

=== debian/changelog ===
golang-petname (1.4-0ubuntu1) vivid; urgency=medium

  * cmd/petname/main.go, petname.go, petname_test.go:
    - change petname.PetName() to petname.Generate()

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 13 Jan 2015 11:19:06 -0600
