## golang-petname 1.5

=== debian/changelog ===
golang-petname (1.5-0ubuntu1) vivid; urgency=medium

  * debian/update-wordlists.sh, petname.go, README.md:
    - rebuild and release with updated wordlists

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 26 Jan 2015 19:59:53 -0600
