## golang-petname 1.6

=== debian/changelog ===
golang-petname (1.6-0ubuntu1) xenial; urgency=medium

  * No op change, testing gopkg in git
  * petname.go:
    - update wordlists, pruning blacklisted words

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 28 Jan 2015 16:10:05 -0600
