## golang-petname 1.8

=== debian/changelog ===
golang-petname (1.8-0ubuntu1) xenial; urgency=medium

  * debian/control, debian/rules, debian/update-wordlists.sh:
    - remove build dependency on petname;  only the maintainer
      ever needs to run update-wordlists

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 02 Dec 2015 16:55:44 -0600

golang-petname (1.7-0ubuntu1) xenial; urgency=medium

  * debian/control, debian/rules: LP: #1520687
    - fixes for MIR of -dev library package
    - add a build-depends on dh-golang
    - build --with=golang
    - note the binary was Built-Using
    - add a metapackage that meets the Debian standard naming for go libs

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 02 Dec 2015 16:55:42 -0600
