=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/dustinkirkland/golang-petname

%:
	dh --with=golang $@

override_dh_auto_build:
	#./debian/update-wordlists.sh
	dh_auto_build

override_dh_strip:
	true
