## golang-petname 1.10

=== debian/changelog ===
golang-petname (1.10-0ubuntu1) xenial; urgency=medium

  [ Michael Hudson-Doyle ]
  * Make packaging more typical for a package that uses dh-golang.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 03 Dec 2015 10:07:24 -0600

golang-petname (1.9-0ubuntu1) xenial; urgency=medium

  * debian/golang-petname-dev.install, debian/rules:
    - install the source code to the appropriate location per
      http://pkg-go.alioth.debian.org/packaging.html#_file_locations
    - simplify build rules, remove strip override

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 03 Dec 2015 10:07:22 -0600
