=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/dustinkirkland/golang-petname

%:
	dh $@ --buildsystem=golang --with=golang
