=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Build-Depends: debhelper (>= 8), dh-golang, golang-go
+Build-Depends: debhelper (>= 9), dh-exec, dh-golang, golang-go, golang-any-shared-dev | dh-apparmor
 Standards-Version: 3.9.5
 Homepage: http://launchpad.net/petname
 Vcs-Browser: http://bazaar.launchpad.net/~petname/petname/trunk/files
@@ -10,7 +10,7 @@
 
 Package: golang-petname
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
 Description: generate pronouncable, perhaps even memorable, pet names
  This utility will generate "pet names", consisting of a random
@@ -23,8 +23,8 @@
  names are human meaningful, decentralized, and secure.
 
 Package: golang-petname-dev
-Architecture: all
-Depends: ${misc:Depends}
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: golang library for generating pronouncable, memorable, pet names
  This package provides a library for generating "pet names", consisting
  of a random combination of an adverb, adjective, and proper name.
@@ -41,3 +41,13 @@
 Description: golang library for generating pronouncable, memorable, pet names
  This is a metapackage for golang-petname-dev, which adheres to the
  naming convention.
+
+Package: libgolang-petname1
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: ${golang:Provides}
+Description: golang library for generating pronouncable, memorable, pet names -- shared library
+ This package provides a library for generating "pet names", consisting
+ of a random combination of an adverb, adjective, and proper name.
+ .
+ This package provides the library built as a shared library.
