## golang-petname 2.5~git20160928

=== debian/changelog ===
golang-petname (2.5~git20160928-3) unstable; urgency=medium

  * Team upload.
  * Correctly set Architecture: all for package which contains only sources

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 19:45:43 +0100

golang-petname (2.5~git20160928-2) unstable; urgency=medium

  * Team upload.
  * Fix Vcs-* tags
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 14:57:13 +0100

golang-petname (2.5~git20160928-1) unstable; urgency=medium

  * Initial Debian version. Closes: #839077.
  * corresponds to git ref 78823a50
  * rename the golang-petname-dev binary package to follow
    the pkg-go policy, so we don't have to carry a virtual package like
    Ubuntu.
  * Remove some Ubuntu-specific rules snippets (we may need something
    like this in the future, when we have shared libs for Go programs)
    as well as the override_dh_install
  * Remove unneeded install files and lintian overrides
  * Update the Homepage

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 28 Sep 2016 14:54:24 +0100

golang-petname (2.4-0ubuntu1) yakkety; urgency=medium

  * debian/control, debian/rules: LP: #1625753
    - fix uninstallable golang-petname-dev on xenial

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 20 Sep 2016 14:48:06 -0500
