=== debian/control ===
Source: golang-petname
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Dowland <jmtd@debian.org>
Build-Depends: debhelper (>= 9), dh-exec, dh-golang, golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/dustinkirkland/golang-petname
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-petname.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-petname.git
XS-Go-Import-Path: github.com/dustinkirkland/golang-petname

Package: golang-petname
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: generate pronouncable, perhaps even memorable, pet names
 This utility will generate "pet names", consisting of a random
 combination of an adverb, adjective, and proper name.  These are
 useful for unique hostnames, for instance.
 The default packaging contains about 2000 names, 1300 adjectives,
 and 4000 adverbs, yielding nearly 10 billion unique combinations,
 covering over 32 bits of unique namespace.
 As such, PetName tries to follow the tenets of Zooko's triangle:
 names are human meaningful, decentralized, and secure.

Package: golang-github-dustinkirkland-golang-petname-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: golang library for generating pronouncable, memorable, pet names
 This package provides a library for generating "pet names", consisting
 of a random combination of an adverb, adjective, and proper name.
 These are useful for unique hostnames, for instance.
 The default packaging contains about 2000 names, 1300 adjectives,
 and 4000 adverbs, yielding nearly 10 billion unique combinations,
 covering over 32 bits of unique namespace.
 As such, PetName tries to follow the tenets of Zooko's triangle:
 names are human meaningful, decentralized, and secure.
