=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem=golang --with=golang

override_dh_install:
	mkdir -p debian/tmp/usr/lib
	dh_install
