## golang-petname 2.6

=== debian/changelog ===
golang-petname (2.6-0ubuntu1) zesty; urgency=medium

  [ Michael Hudson-Doyle ]
  * Fix repeated use of shlibs:Depends substvar that lead to broken Depends.
    - https://github.com/dustinkirkland/golang-petname/pull/2

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 14 Nov 2016 09:35:01 -0600

golang-petname (2.5-0ubuntu1) zesty; urgency=medium

  [ Alexander Sack ]
  * petname.go:
    - initialize with a random seed,
      https://github.com/dustinkirkland/golang-petname/pull/1

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 14 Nov 2016 09:34:59 -0600
