## golang-petname 2.8

=== debian/changelog ===
golang-petname (2.8-0ubuntu2) bionic; urgency=medium

  * Stop building shared library package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 15 Nov 2017 22:20:29 +1300

golang-petname (2.8-0ubuntu1) artful; urgency=medium

  * petname.go, README.md:
    - update wordlists, from petname upstream changes

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 27 Apr 2017 18:08:49 -0500

golang-petname (2.7-0ubuntu1) artful; urgency=medium

  [ Brian Fallik ]
  * README.md:
    - https://github.com/dustinkirkland/golang-petname/pull/3
    - update README.md to be Markdown compliant #3
  * cmd/petname/main.go, petname.go:
    - move random seeding to the main function
    - callers of our library will need to ensure their PRNG
      is properly seeded

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 27 Apr 2017 18:08:47 -0500
