## golang-petname 2.10

=== debian/changelog ===
golang-petname (2.10-0ubuntu3) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:15:52 +0000

golang-petname (2.10-0ubuntu2) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:52:45 +0000

golang-petname (2.10-0ubuntu1) eoan; urgency=medium

  * README.md:
    - update to the newer python-petname readme
    - refer to https://tools.ietf.org/html/rfc1178
    - update golang and python examples

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 12 Jun 2019 19:55:12 -0500

golang-petname (2.9-0ubuntu1) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Stop building shared library package.
    - https://github.com/dustinkirkland/golang-petname/pull/6

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 Sep 2017 17:06:36 -0500
