## golang-petname 2.11~git20191129.8e5a1ed

=== debian/changelog ===
golang-petname (2.11~git20191129.8e5a1ed-2) unstable; urgency=medium

  * Fix build for "all" architecture target
    - Thanks Aloïs Micard for the help!

 -- Mathias Gibbens <mathias@calenhad.com>  Tue, 30 Nov 2021 21:47:53 +0100

golang-petname (2.11~git20191129.8e5a1ed-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Adopt this package, as LXD is coming to Debian (Closes: #855837)
  * d/control
    - Update Go Team's email address in Maintainer field
    - Add myself to Uploaders
    - Update Section to golang
    - Add Testsuite: autopkgtest-pkg-go
    - Update Build-Depends and Depends
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
  * Cleanup d/copyright
  * Add d/gbp.conf
  * Update d/golang-github-dustinkirkland-golang-petname-dev.install
  * Delete d/lintian-overrides
  * Refresh d/rules
  * Update d/upstream/metadata
  * Add d/watch

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jonathan Dowland ]
  * Remove myself from Uploaders.

  [ Debian Janitor ]
  * Use secure copyright file specification URI
  * Bump debhelper from deprecated 9 to 12
  * Set debhelper-compat version in Build-Depends
  * Change priority extra to priority optional
  * Set upstream metadata fields: Repository, Repository-Browse
  * Apply multi-arch hints

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 26 Nov 2021 11:58:17 +0100
