=== debian/watch ===
# This watchfile won't work easily/correctly until upstream begins tagging releases:
# https://github.com/dustinkirkland/golang-petname/issues/12

version=4
opts="mode=git, pgpmode=none" \
  https://github.com/dustinkirkland/golang-petname.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%!((string=golang-petname)?:.*?)?v?(\d[\d.]*)\.tar\.gz%!@(MISSING)PACKAGE@-$1.tar.gz%!,(MISSING)\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/dustinkirkland/golang-petname/tags .*/v?(\d\S*)\.tar\.gz debian
