## golang-petname 2.11

=== debian/changelog ===
golang-petname (2.11-1) unstable; urgency=medium

  * First tagged upstream release
  * d/control:
    - Update my email address
    - Bump Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright
  * Update d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 15 Oct 2023 00:27:55 +0000
