=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-petname
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-petname
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-petname.git
 Homepage: https://github.com/dustinkirkland/golang-petname
