=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	mv _build/bin/petname _build/bin/golang-petname
	dh_auto_install

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
