## golang-petname 2.12

=== debian/changelog ===
golang-petname (2.12-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Drop redundant Rules-Requires-Root
    - Remove ${shlibs:Depends} from Depends
    - Add Static-Built-Using
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 27 Feb 2026 18:00:13 +0000
