=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-petname
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-petname.git
 Homepage: https://github.com/dustinkirkland/golang-petname
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/dustinkirkland/golang-petname
 
 Package: golang-petname
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: generate pronouncable, perhaps even memorable, pet names
  This utility will generate "pet names", consisting of a random
  combination of an adverb, adjective, and proper name.  These are
